# CyberSource.PaymentsProductsAlternativePaymentMethodsConfigurationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**configurations** | [**PaymentsProductsAlternativePaymentMethodsConfigurationInformationConfigurations**](PaymentsProductsAlternativePaymentMethodsConfigurationInformationConfigurations.md) |  | [optional] 


